prefix=/usr/pkg/qt5
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 WaylandCompositor
Description: Qt WaylandCompositor module
Version: 5.15.18
Libs: -Wl,-R${libdir} -L${libdir} -lQt5WaylandCompositor 
Cflags: -DQT_WAYLANDCOMPOSITOR_LIB -I${includedir}/QtWaylandCompositor -I${includedir}
Requires: Qt5Core Qt5Gui Qt5Quick Qt5Qml

